{% load static %}
<div class="footer">
		<p class="pull-left">
			 Copyright &copy; 2017 Your Website Name
		</p>
		<p class="pull-right">
			 Mediumish Theme by <a target="_blank" href="https://www.wowthemes.net">WowThemes.net</a>
		</p>
		<div class="clearfix">
		</div>
</div>
